<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2ストリップ</string>
	<key>70S_ANALOG</key>
	<string>70年代アナログ</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>抽象画像</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>アドオン</string>
	<key>Alignment</key>
	<string>配置</string>
	<key>Anywhere Studio</key>
	<string>どこでもスタジオ</string>
	<key>BACK_MACHINE</key>
	<string>マシンへの回帰</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>黒い砂浜</string>
	<key>BLEACH_BYPASS</key>
	<string>銀残し</string>
	<key>BLOCKBUSTER</key>
	<string>ブロックバスター</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>明るい波</string>
	<key>BW</key>
	<string>白黒</string>
	<key>Blank</key>
	<string>ブランク</string>
	<key>Business Card</key>
	<string>名刺</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>映画風</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>コレクション</string>
	<key>COOL</key>
	<string>寒色</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>銅の海辺</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>快適なアパート</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>ダークウェーブ</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>砂漠の平原</string>
	<key>DEUTERANOMALY</key>
	<string>第二色弱</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>薄暗い火花</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>夕暮れの町</string>
	<key>Discord Tag</key>
	<string>Discordタグ</string>
	<key>Dreamy</key>
	<string>夢のような</string>
	<key>Dreamy (PIP)</key>
	<string>夢のような</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>毎日</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>発見</string>
	<key>FALSE_COLOUR</key>
	<string>偽色</string>
	<key>FILM_PRINT</key>
	<string>フィルムプリント</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>凍てつくツンドラ</string>
	<key>Facebook Tag</key>
	<string>Facebookタグ</string>
	<key>Front &amp; Centre</key>
	<string>前面中央</string>
	<key>GREENSCREEN</key>
	<string>グリーンブースター</string>
	<key>Gamertag</key>
	<string>ゲーマータグ</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>ホームオフィス</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>住宅と仕事</string>
	<key>Head &amp; Shoulders</key>
	<string>頭と肩</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>画像</string>
	<key>Instagram Tag</key>
	<string>Instagramタグ</string>
	<key>JUST_RGB</key>
	<string>RGBのみ</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>明るい火花</string>
	<key>LinkedIn Tag</key>
	<string>LinkedInタグ</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>憂鬱な街</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>複数のビデオソースを同時に使用して、ピクチャーインピクチャーのシーンレイアウトを簡単に作成できます。</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>マルチカメラ</string>
	<key>Meet &amp; Greet</key>
	<string>会議と挨拶</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>自然と都市</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>自然の家</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>新規コレクション</string>
	<key>Nametag</key>
	<string>名札</string>
	<key>Narrow Overlay</key>
	<string>幅の狭いオーバーレイ</string>
	<key>Off-Camera</key>
	<string>オフカメラ</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>ペントハウスの眺望</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>パーソナライズ</string>
	<key>POP</key>
	<string>ポップ</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>プロフェッショナル</string>
	<key>PROTANOMOLY</key>
	<string>1型3色覚</string>
	<key>Picture-in-Picture</key>
	<string>ピクチャーインピクチャー</string>
	<key>Presentation</key>
	<string>プレゼンテーション</string>
	<key>Presentation Overlay</key>
	<string>プレゼンテーションのオーバーレイ</string>
	<key>QUIET_BACKGROUND</key>
	<string>静かな背景</string>
	<key>RAZER_ADDON_BODY</key>
	<string>カスタム Razer ブランドのテーマ。</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>独占的な Razer シーン、背景、カスタム Razer ブランド テーマ。</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>限定 Razer シーンと背景。</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>洒落たコンクリート</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>滑らかなセメント</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>社交</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>分割ビデオフィード</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>お好みのストリーミングプラットフォームでライブ配信し、世界に向けて放送を始めましょう</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>ストリーミング</string>
	<key>SUNKISSED</key>
	<string>日焼け</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>日の出の光</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>日没の景色</string>
	<key>Show &amp; Tell</key>
	<string>展示と説明</string>
	<key>Side by Side</key>
	<string>並んで</string>
	<key>Sidebar</key>
	<string>サイドバー</string>
	<key>Streamer Overlay</key>
	<string>ストリーマーオーバーレイ</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>テキスト</string>
	<key>TRITANOMOLY</key>
	<string>3型3色覚</string>
	<key>Team Meeting</key>
	<string>チーム会議</string>
	<key>Trovo Tag</key>
	<string>Trovoタグ</string>
	<key>Twitch Tag</key>
	<string>Twitchタグ</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>ユーティリティ</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>ビデオファイルレイヤー</string>
	<key>Vignette</key>
	<string>ビネット</string>
	<key>WARM</key>
	<string>暖色</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>ウェブレイヤー</string>
	<key>Watermark</key>
	<string>透かし</string>
	<key>X Tag</key>
	<string>Xタグ</string>
	<key>YouTube Tag</key>
	<string>YouTubeタグ</string>
</dict>
</plist>
